
CREATE TABLE marcacoes_tecnicos_hst
(
  id int4 NOT NULL,
  nome varchar(255) NOT NULL,
  nome_plain varchar(255) NOT NULL,
  iniciais varchar(10) NOT NULL,
  identificador int4,
  inactivo char(1) DEFAULT 'n' NOT NULL,
  CONSTRAINT marcacoes_tecnicos_hst_pkey PRIMARY KEY (id)
) 
WITHOUT OIDS;
ALTER TABLE marcacoes_tecnicos_hst OWNER TO postgres;

ALTER TABLE marcacoes_estabelecimento ADD estado INT;
ALTER TABLE marcacoes_estabelecimento ADD tecnico_hst INT REFERENCES marcacoes_tecnicos_hst(id);
ALTER TABLE marcacoes_estabelecimento ADD observacoes VARCHAR( 2048 );
UPDATE marcacoes_estabelecimento SET estado = 2 WHERE realizada = 'y';